

#width{
	width: 990px;
}

#adspecial_pandemic_200906 .header h1 a{
	height: 160px;
	margin: 0;
	background: #FFF url(/extra/pandemic_200906/images/7193c18f51248373bf794735e9d898ad_header_title.jpg) 0 0 no-repeat;
	text-indent: -9999px;
	z-index: 1;
	display: block;
}

#adspecial_pandemic_200906 .style_banner1 .title img{
	margin: 0 10px 10px 0;
	border: 1px solid #666;
}

#adspecial_pandemic_200906 .style_banner1 ul.topstorylist li{
	font-size: 1em;
}
#adspecial_pandemic_200906 .style_banner1 ul.topstorylist li .title{
	font-size: 1.2em;
}
/* フッタースポンサー枠CSS設定--------------------------------------------------------------------------------*/
#adspecial_pandemic_200906 .block_sponsored{
	clear: both;
	border:1px solid #ccc;
	padding:5px 10px;
	text-align: center;
	margin: 10px;
}



